﻿@charset "utf-8";

#home-nav {
    margin: auto;
    width: 50%;
}


#top-title {
    color: #0387c8;
    font-size: 18px;
    /*font-weight:bold;*/
    width: 252px;
    height: 71px;
    padding: 30px 10px;
}




.nav > li {
    position: relative;
    display: block;
}

    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }


#nav-line-one{
    margin-bottom:150px;
}

.navbar-right > li > a {
    min-height: 148px;
    width: 148px;
    height: 148px;
}

    .navbar-right > li > a:hover {
        color: #0387c8;
    }

.navbar-top-links li {
    display: inline-block;
    margin-right: 100px;
}
.navbar-top-links li:last-child {
    margin-right: 0px;
}
    .navbar-top-links li a {
        padding: 15px;
        min-height: 50px;
    }

#app-teaching a {
    background: url(/Images/Icon1.png) no-repeat;
}

#app-paper a {
    background: url(/Images/Icon2.png) no-repeat;
}

#app-enroll a {
    background: url(/Images/Icon3.png) no-repeat;
}

#app-mbm a {
    background: url(/Images/Icon4.png) no-repeat;
}

#app-employment a {
    background: url(/Images/Icon5.png) no-repeat;
}

#app-alumnus a {
    background: url(/Images/Icon6.png) no-repeat;
}

#app-integrated a {
    background: url(/Images/Icon7.png) no-repeat;
}

.right-menu-text {
    color: #d4d0d0;
    font-size: 18px;
    font-weight: 800;
    margin: 150px 0 0 -15px;
    display: block;
    width: 148px;
    text-align: center;
}
@media (max-width: 1024px) {

    .right-menu-text {
        color: #8C171D;
    }
}

@media (max-width: 912px) {

    #home-nav {
        width: 100%;
    }
}
/*   end 主系统导航*/
@media (max-width: 768px) {

    #home-nav {
        width: 100%;
    }

    .navbar-top-links li {
        padding: 0 10px 40px 10px;
        margin-right: 0px;
    }

    #nav-line-one {
        margin: 0;
    }

    .navbar-right {
        margin-top: 50px;
    }

    .first-line {
        margin-top: 80px;
    }

    footer {
        display: none;
    }

    .right-menu-text {
        color: #8C171D;
    }
}

.clr {
    clear: both;
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 0;
    line-height: 0;
}

.iconbar {
    width: 700px;
    height: 100%;
}
